lp:ubuntu/karmic/firmware-tools

Created by James Westby on 2009-07-20 and last modified on 2009-08-04
Get this branch:
bzr branch lp:ubuntu/karmic/firmware-tools
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Development

Recent revisions

7. By Alessio Treglia on 2009-08-04

* New upstream release.
* Bump Standards:
  - debian/control: Add ${misc:Depends} macro to Depends field.
  - Remove linda override file.
* Bump debhelper build-dependency (Debian Python New Policy).

6. By Bhavani Shankar on 2009-01-27

* New Upstream release. LP: #321866
* Bumped standards-version to 3.8.0 with no changes.

5. By Mario Limonciello on 2008-03-21

* New upstream version:
  - Works around super-idiotic dell inventory collector bug by making the
    PCI DBDF the unique identifier for pci devs.
  - Hide unknown devices by default.

4. By Mario Limonciello on 2008-02-14

* debian/dirs:
  - Include usr/share/firmware (location that firmware is to be
    installed from).

3. By Mario Limonciello on 2008-02-12

* New upstream release, which now uses autotools.
* Drop all patches as they are integrated upstream now.
* debian/control:
  - Add python-decoratortools to depends.
  - Add rpm to depends.
* debian/postinst
  - Update location of update_firmware binary for trigger.
* debian/rules:
  - Drop includes for simplepatchsys.
  - Add autotools and utils includes for autotools support.
  - Add get-orig-source and get-pkg-source targets to debian/rules
    for building new debs from upstream.
  - Drop old movement of upstream changelog.
* debian/docs:
  - Add verbosity.txt
* debian/links:
  - Add symbolic links for old tools that are now integrated into
    firmwaretool itself.

2. By Matt Domsch on 2007-12-15

* add linda.overrides for yum-plugins warning
* use debian/docs instead of DEB_INSTALL_DOCS_ALL
* add pointer to LGPL in debian/copyright
* update Standards-Version to 3.7.3
* add debian/watch
* add manpages for usr/bin/*
* forcably install debian/triggers because <= Gutsy debhelper doesn't.
* drop unneeded dpkg versioned dependency
* Initial release. (LP: #163120)

1. By Matt Domsch on 2007-12-15

Import upstream version 1.5.10

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/lucid/firmware-tools
This branch contains Public information 
Everyone can see this information.

Subscribers